{
  "values": [
    "acesbs:prisma_steel_chestplate",
    "acesbs:ashen_steel_chestplate",
    "acesbs:fractal_diamond_chestplate",
    "acesbs:hellfire_diamond_chestplate",
    "acesbs:berserkers_pauldron"
  ]
}